# Developers (type: 1)
# Jesus-QC
- id: "DE26EEF577E612CD7F11B039DBEDA8A128EC3BC3CC666F76346D149D81CABE1A"
  type: 1
# Yamato Steam and Discord
- id: "C9678E457B57D6249DB59FC7563384C27ED052C38C342A3022BEE49857A256DE"
  type: 1
- id: "4C2DD9667EC5BC3CBAC38FB0CF604D49FA6C780393A8C1FF7F25B7BA9079FE28"
  type: 1
# Misaka-ZeroTwo
- id: "9A5697E1EC1D033614059ECBD3C5FC4B7CEA0550EE35621AA5F5335FD2A4E53F"
  type: 1
# Vladislav-CS
- id: "FF59D861817ED39395A4E671ACE2B3AEA46301D08CE006EAB8C67F6E27A81918"
  type: 1
# IRacle xD
- id: "05DE431F27AA15D66D2717596B49FC1860C4AD62AA3EE9E29D4D7D192CF64BA2"
  type: 1
# valera771
- id: "E865AD5CA8B87E28373BD0E52455D6998397A2ED6A2C50C16B87F5CB25940124"
  type: 1
# Thunder
- id: "0F261FF3E6E6000B655B6000CF1DE2C8FD26FA18BD2706028036FA4265252E1A"
  type: 1
# Nameless
- id: "48DF10D8AF1DC80BD928C6865F2C18D2A4566E57FC0E9E3D3B102467D985D476"
  type: 1
# Bolton
- id: "1202A20FA164A2F811C235B362BF0608061105A29B962B2F813599A2C9EFA9D6"
  type: 1

# Contributors (type: 2)
# Nekonyx
- id: "C1726D9331AE715EEF350516BBD3B0ED77B7BC41996720AC24F241D9C988EBB9"
  type: 2
# microsievert
- id: "EAB8F00901B65248EBD1CAEDCE74002CA7FEB577C39697334D044B7AE1084E44"
  type: 3
# IkaOverride
- id: "C3772C7738A31CC1D14A69CA4ABB0A3B9E80927D8D276CBDF342B2FE3EB1F937"
  type: 2
# terminator97
- id: "71579A73DFEB1C6A806DA32BF92D3497724531796B0D7BFE000884B49A27EC38"
  type: 2
# Inzi
- id: "7798D863C49B0728883067103E9FFE7D16B9D647F0C983AB1464EB3831D74B90"
  type: 2
# gabi_a
- id: "9843765830A31B3C902513EA8EBC24AE4B42BEA2BA564B03F9F8714781205F3F"
  type: 2
# fakeman
- id: "CEED71CD96344342BE697723F252210759A474952DA893AAEA5908AEAB4468E8"
  type: 2
# Lufou
- id: "D5C54DA6B3AB3B558AB9DE537D0C68461958873446E0903AE6708FE14C5B8C77"
  type: 2
# FoxyFoxt
- id: "932E8F22EC1265FBF3E7E2DF122239643577EA3485D7B96873DE74E3388B9576"
  type: 2
# Robocnop
- id: "E2F1733D966EA8BDC897347D607C18A1FD1D21CBB7249395814646344F7F4901"
  type: 2
# SplashyFlame
- id: "9C7CEB1444C5BDE7039624C27323516838EB93DF4551AA5EB8A615C3C0470F4B"
  type: 2
# ClaudioSCP
- id: "B15BFF885E5ECB6F08B09179C18D885E0A9891FC7A8A4341E1E719DE8E27EEE9"
  type: 2
# ФУТУР
- id: "FF4C6802EC03DA6C9F8AC120ECE906D64826B7A69E9D25EC6120138FDAC57DAE"
  type: 2
# Snivy Films
- id: "76C1D9950CE8DA0D052A1ACCA5439D4DBD7A62F6F157095BBE310EE6036D2D4B"
  type: 2
# Tempest
- id: "22A5C193C0F976BE3EF565E70A83D3CDB2967BB3496B0D2EED443543EF644B15"
  type: 2
# Cocoa
- id: "BD54BBBA7B2D4CAA01FE23B31402B72B5FD8B509108716B27F63DD9E693D59F1"
  type: 2
# shuichi_akai_
- id: "3ABCD68ABAE6BC2C043197C76DB6AD4317366CBFA7C290423EB5B27702C2B56C"
  type: 2
# moddedmcplayer
- id: "B51B3611974C10A8B010857E5DEB03BC96CB09ED83B624A93EDD95C57BCE347E"
  type: 2
  # skyfr0676
- id: "5AEDEF99E8B23F02592AE7464E6E709DCF0D06BBEABDAF2D79E8EF5682975C57"
  type: 2
  # NotS1mp
- id: "495AE6E835B77BA3AFD1B2EAD4BBF9F799BEA7FDC7447ABAA3EBF34FA3B5E0B9"
  type: 2
  # NotZer0Two
- id: "02CD613395C43985AA9F628824AAFD0E7E4D6E887A44F009EB99E86342DEDD08"
  type: 2
  # Alex Rouse
- id: "394B0B55C16A89E5732DA8640F374750A1C330D35568A18EC2DB6C2FB071F3B3"
  type: 2
  # Warkis (discord)
- id: "C68DFBE888FBF039CE7BBD70C6EDCC00DF98B725352CEC1E287CF1F92650B1BA"
  type: 2
  # Warkis (steam)
- id: "C6ABD6E7E989E7095BD307DD411B1A83E749A49A09F22E449ABC441532FA22C1"
  type: 2
  #NotIntense
- id: "6F696D1ED650A9591E046420DBD47E322403FF224958E7E3E3DE365B0B273C3B"
  type: 2
  #xNexusACS
- id: "ED7C3F682BDA3CA3A5D3BB220B092EFD2E1F7B1398E239E4A87E4088C5262A64"
  type: 2
  # creepycats
- id: "0F9EE0BC54264AC8B88B9CEC486CB238A48D550B5A7B5D50F2F9BC851C48C170"
  type: 2
  # Miki_hero
- id: "4A59048C51E17F4DA0B32F2F38E8841277B3C02D6723A02C2587F9536500D6DF"
  type: 2
  # Lumi (NW ID and my 2 steam accounts)
- id: "51BCB02AD462AF73BCACF7324ED4E99F684BF9D7D45A669C61AFBCA6AB5D76FA"
  type: 2
- id: "E792DD3993EB32B46ACA40868C8C4127C08ECA49F733E657C79DEA516D904823"
  type: 2
- id: "29657E5FD72705CDC36C024507FE43F51B76E30026C751335D3D5B02CDDBDD4D"
  type: 2
  # scp252arc
- id: "D48877FD791FFA5596880F9F3C94E27EA9F1246AA1316E8C7C96984DA6F0B6BE"
  type: 2

# Plugin developers (type: 3)
# Denty
- id: "2BA20F3B1E11DF00CD610DD3C4DC7466C1E6D15BF5761AA0BEA7D53BA3AFB141"
  type: 3
# Heisenberg3666
- id: "2CA430A417F7B0024FA24C17606FE998C843EB3CA742A8894DC51A5408383203"
  type: 3
# FoxWorn
- id: "E34DF0B3867711830E0EDCFEF8CF0ADAF5AD17B1A365F5A60F537956259BA47F"
  type: 3
# punishn
- id: "45AF71F71CE9F6FB0EC5D2FA7C1CF2952638013436CEA0753C3097D8C652EEDA"
  type: 3

# Tournament Participants (type: 4)
# zpoonz
- id: "34B93DC04B943369A3C5B8D5044EB46E79FC626238A033BB37656AE3C8D4708C"
  type: 4
